.demoform {
  max-width: 900px;
  margin: 0 auto;
  margin-top: 120px;
  font-family: "Plus Jakarta Sans", sans-serif;
}

.form-row {
  display: flex;
  gap: 1rem;
  margin-bottom: 1rem;
}

.form-group {
  flex: 1;
  display: flex;
  flex-direction: column;
}
form label {
  color: var(--fff);
  width: 90%;
  display: inline-block;
  vertical-align: middle;
}
label {
  margin-bottom: 0.25rem;
  font-size: 14px;
}

.demoform input[type="text"],
.demoform input[type="email"],
.demoform input[type="tel"],
.demoform select,
.demoform textarea {
  padding: 0.75rem;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 16px;
  background: #fff;
  color: #333;
}

.demoform input::placeholder,
.demoform textarea::placeholder {
  font-size: 15px;
  color: #999;
}

/* Autofill renk düzeltmesi */
.demoform input:-webkit-autofill,
.demoform input:-webkit-autofill:hover,
.demoform input:-webkit-autofill:focus,
.demoform input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px #fff inset !important;
  -webkit-text-fill-color: #333 !important;
  background-color: #fff !important;
}

textarea {
  resize: vertical;
  min-height: 100px;
  background: #fff;
  width: 98% !important;
}

.full-width {
  width: 100%;
}

.kvkk-button {
  background: #807777;
  color: #fff;
  border: none;
  padding: 0.6rem 1rem;
  border-radius: 4px;
  cursor: pointer;
  margin: 1rem 0;
}

.checkbox-group {
  margin: 1rem 0;
  font-size: 13px;
}

.checkbox-group input {
  margin-right: 0.5rem;
  width: 30px;
  display: inline-block;
  /* display: inline-block; */
  vertical-align: middle;
}

.submit-button {
  background: #807777;
  color: #fff;
  border: none;
  padding: 0.6rem 1.5rem;
  border-radius: 4px;
  cursor: pointer;
  font-family: "Plus Jakarta Sans", sans-serif;
  width: 100%;
}